# Uses of Interface
java.lang.classfile.instruction.DiscontinuedInstruction.JsrInstruction

Packages that use DiscontinuedInstruction.JsrInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of DiscontinuedInstruction.JsrInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return DiscontinuedInstruction.JsrInstruction
Modifier and Type
Method
Description
`static DiscontinuedInstruction.JsrInstruction`
DiscontinuedInstruction.JsrInstruction.`of(Label target)`
Returns a jump subroutine instruction.
`static DiscontinuedInstruction.JsrInstruction`
DiscontinuedInstruction.JsrInstruction.`of(Opcode op, Label target)`
Returns a jump subroutine instruction.